<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent">
<LinearLayout
    android:orientation="vertical"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center">
        <ImageView
            android:id="@+id/img"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:adjustViewBounds="true"
            android:scaleType="centerInside"/>
    </LinearLayout>

    <TextView
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:width="0dip"
        android:inputType="text|textMultiLine"
        android:singleLine="false"
        android:id="@+id/descr"/>

    <TableLayout
        android:layout_height="wrap_content"
        android:layout_width="match_parent"
        android:stretchColumns="1">
        <TableRow>
            <Button
                android:layout_height="wrap_content"
                android:layout_width="wrap_content"
                android:text="Previous"
                android:onClick="prevInfo"/>
            <Button
                android:layout_height="wrap_content"
                android:layout_width="wrap_content"
                android:text="@string/back"
                android:onClick="exitFromInfo"/>
            <Button
                android:layout_height="wrap_content"
                android:layout_width="wrap_content"
                android:text="Next"
                android:onClick="nextInfo"/>
        </TableRow>
    </TableLayout>
</LinearLayout>
</ScrollView>

